#fancymenu {
	width:1000px;
	height:260px;
	background: #fff url(./wp-content/themes/theme/updatedheader@2x.png);
	background-size: 1000px 260px;
	padding-bottom:0px;
    margin-bottom:10px;
	margin-top:-50px;
	float:left;
}

#fancymenu2 {
	width:1000px;	
	height:260px;
	background: #fff url(http://canon.rioleo.org/canonheader.jpg);
	padding-bottom:0px;
    margin-bottom:10px;
	margin-top:-50px;
	float:left;
}

#fancymenu ul, #fancymenu2 ul {
	padding: 0;
	margin-top:220px;
	margin-left: 30px;
	list-style: none;
}

#fancymenu ul li, #fancymenu2 ul li  {
	float: left;
}

#fancymenu ul li a, #fancymenu2 ul li a  {
	text-indent: -500em;
	z-index: 10;
	display: block;
	float: left;
	height: 40px;
	position: relative;
	overflow: hidden;
}

#rightside {
display:none;
}

#home a {
	width: 80px;
	background: no-repeat center;
}
#home a:hover {
	width: 80px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -220px -130px;
}
#about a {
	width: 120px;
	background: no-repeat center;
}
#about a:hover {
	width: 120px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -300px -130px;
}

#archives a {
	width: 120px;
	background: no-repeat center;
}
#archives a:hover {
	width: 120px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -420px -130px;
}

#portfolio a {
	width: 150px;
	background: no-repeat center;	
}
#portfolio a:hover {
	width: 150px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -540px -130px;
}

#pages a {
	width:100px;
	background: no-repeat center;
}
#pages a:hover {
	width:100px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -4690px -130px;
}

#projects a {
	width: 0px;
	background: no-repeat center;	
}
#projects a:hover {
	width: 0px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -690px -130px;
}



#contact a {
	width:210px;
	background: no-repeat center;
}
#contact a:hover {
	width:210px;
background: url(./wp-content/themes/theme/header_hover2.jpgs)	 -790px -130px;
}

#fancymenu li.background {
	z-index: 8;
	position: absolute;
	visibility: hidden;
}

#fancymenu .background .left {
	height: 53px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}
